
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 18.06.2022</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 1</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/5403"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>18.06.2022</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Anna Schönenberger</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H-3: vmini: 54s (3.98m/s), mini: 55s (4.00m/s), midi: 53s (3.96m/s), vmaksi: 55s (4.00m/s), maksi: 55s (4.00m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> EMV korraldatakse koostöös Eesti Agilityliiduga.</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (97):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/5402/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Siimline's Mickey</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Mickey</a></td><td>PAP</td><td>Kätriin Kivimets</td><td>37.34</td><td>5.76 </td><td>-16.66</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berkelia An Fire Rock Vom Elbrubin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berke</a></td><td>PAP</td><td>Mariann Rebane</td><td>37.63</td><td>5.71 </td><td>-16.37</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6560/Bruno/">Bruno</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6560/Bruno/">Beam</a></td><td>JRT</td><td>Andrei Gaidunko</td><td>44.07</td><td>4.88 </td><td>-9.93</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Tsvetok Frantsii Coco Chanel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Shanja</a></td><td>PAP</td><td>Karen Dunaway</td><td>44.48</td><td>4.83 </td><td>-9.52</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6767/Lexberrys-Winter-Romance-Isadora/">Lexberry's Winter Romance Isadora</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6767/Lexberrys-Winter-Romance-Isadora/">Dora</a></td><td>JRT</td><td>Kadi Kivi</td><td>44.66</td><td>4.81 </td><td>-9.34</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6348/Luminosa-Notte-Di-Luce/">Luminosa Notte Di Luce</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6348/Luminosa-Notte-Di-Luce/">Loore</a></td><td>BB</td><td>Piret Reinsalu</td><td>48.62</td><td>4.42 </td><td>-5.38</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6797/Armirelli-In-Good-Hands/">Armirelli In Good Hands</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6797/Armirelli-In-Good-Hands/">Henna</a></td><td>AUT</td><td>Rita Annus</td><td>52.6</td><td>4.09 </td><td>-1.4</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7495/E-Pomelo-Black-Choko/">E' Pomelo Black Choko</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7495/E-Pomelo-Black-Choko/">Pomelo</a></td><td>MIX</td><td>Grettel Mirell Kutsar</td><td>52.94</td><td>4.06 </td><td>-1.06</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5215/Siimlines-Miss-Love-Legacy/">Siimline's Miss Love Legacy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5215/Siimlines-Miss-Love-Legacy/">Lizzy</a></td><td>LHA</td><td>Annika Maripuu</td><td>57.64</td><td>3.73 </td><td>3.64</td><td>0</td><td>3.64</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6645/Ambre-Dore-Chelsea/">Ambre Dore Chelsea</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6645/Ambre-Dore-Chelsea/">Chelsy</a></td><td>PAP</td><td>Laura Karolina Gradickaite</td><td>39.11</td><td>5.50 </td><td>-14.89</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Lexberry's Snow Star Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Love</a></td><td>JRT</td><td>Liidia Ilves</td><td>47.11</td><td>4.56 </td><td>-6.89</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6745/Lexberrys-Winter-Romance-Ilze/">Lexberry's Winter Romance Ilze</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6745/Lexberrys-Winter-Romance-Ilze/">Ilze</a></td><td>JRT</td><td>Aimi Käsik</td><td>48.76</td><td>4.41 </td><td>-5.24</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7604/Volfrad-Capable-Ginger/">Volfrad Capable Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7604/Volfrad-Capable-Ginger/">Comanche</a></td><td>VBG</td><td>Darja Gerasimovitš</td><td>50.23</td><td>4.28 </td><td>-3.77</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5557/Lohusalu-Frederika/">Lohusalu Frederika</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5557/Lohusalu-Frederika/">Rik</a></td><td>JRT</td><td>Epp Keevallik</td><td>41.98</td><td>5.12 </td><td>-12.02</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7300/Siimlines-Pirate-Princess/">Siimline's Pirate Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7300/Siimlines-Pirate-Princess/">Piiksu</a></td><td>PAP</td><td>Triin Tammsalu</td><td>66.97</td><td>3.21 </td><td>12.97</td><td>5</td><td>17.97</td><td>hea</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2172/Millimeeter/">Millimeeter</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2172/Millimeeter/">Milli</a></td><td>MIX</td><td>Annika Maripuu</td><td>67.94</td><td>3.16 </td><td>13.94</td><td>5</td><td>18.94</td><td>hea</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lexberry's Snow Star Lore</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5822/Lexberrys-Snow-Star-Lore/">Lore</a></td><td>JRT</td><td>Kadi Kivi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>36.38</td><td>6.05 </td><td>-18.62</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7030/Brie-One-In-A-Million/">Brie One In A Million</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7030/Brie-One-In-A-Million/">Jackie</a></td><td>MIX</td><td>Piret Pärl</td><td>37.28</td><td>5.90 </td><td>-17.72</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Millgret Reya</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Roxy</a></td><td>KP</td><td>Triine Piirsalu</td><td>37.38</td><td>5.89 </td><td>-17.62</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td>38.81</td><td>5.67 </td><td>-16.19</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>38.82</td><td>5.67 </td><td>-16.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7033/Sofi/">Sofi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7033/Sofi/">Sofi</a></td><td>MIX</td><td>Helena Takel</td><td>41.06</td><td>5.36 </td><td>-13.94</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6067/Asgunapal-Be-Happy-Spring-Flower/">As'gunapal Be Happy Spring Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6067/Asgunapal-Be-Happy-Spring-Flower/">Pähkel</a></td><td>BT</td><td>Maarja Padari-Kallit</td><td>41.3</td><td>5.33 </td><td>-13.7</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7-11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7009/Aucanada-Adrenaline-Boost/">Aucanada Adrenaline Boost</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7009/Aucanada-Adrenaline-Boost/">Kiss</a></td><td>SHE</td><td>Marje Piiroja</td><td>41.3</td><td>5.33 </td><td>-13.7</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7-11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td>42.19</td><td>5.21 </td><td>-12.81</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7-11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Taissia Kargina</td><td>46.26</td><td>4.76 </td><td>-8.74</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7-11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Flyland Jaunty Fellow</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Redži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>47.16</td><td>4.66 </td><td>-7.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7-11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Follow The Leader Frisky Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6305/Follow-The-Leader-Frisky-Blizzard/">Freya</a></td><td>PRT</td><td>Jelena Marzaljuk</td><td>42.05</td><td>5.23 </td><td>-12.95</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Zicere Agile Adamin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7336/Zicere-Agile-Adamin/">Adamin</a></td><td>SHE</td><td>Taavi Vaino</td><td>42.22</td><td>5.21 </td><td>-12.78</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Ability Black Ocean</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6652/Ability-Black-Ocean/">Kratt</a></td><td>SHE</td><td>Greete Tammsalu</td><td>47.46</td><td>4.64 </td><td>-7.54</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>60.72</td><td>3.62 </td><td>5.72</td><td>0</td><td>5.72</td><td>suurepärane</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Scandyline Ocean Of Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Davis</a></td><td>SHE</td><td>Dmitri Kargin</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7176/Apple-Seed-From-Land-Of-Tethys/">Apple Seed From Land Of Tethys</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7176/Apple-Seed-From-Land-Of-Tethys/">Nika</a></td><td>BOT</td><td>Marina Laaneväli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5963/Siimlines-Love-Is-All-U-Need/">Siimline's Love Is All U Need</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5963/Siimlines-Love-Is-All-U-Need/">Gizmo</a></td><td>PAP</td><td>Triin Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Irhaberki Ronja</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Ronja</a></td><td>MUD</td><td>Elen Kivi-Paju</td><td>35.84</td><td>5.86 </td><td>-17.16</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>36.93</td><td>5.69 </td><td>-16.07</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7097/Vanille-de-La-Vallee-Du-Mouton/">Vanille de La Vallee Du Mouton</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7097/Vanille-de-La-Vallee-Du-Mouton/">Vanie</a></td><td>PÜR</td><td>Piret Kannike</td><td>37.07</td><td>5.66 </td><td>-15.93</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Wandapesa Coconut Zehra Zareen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Zira</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>37.12</td><td>5.66 </td><td>-15.88</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7544/Cerunnos-Jackpot/">Cerunnos Jackpot</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7544/Cerunnos-Jackpot/">Nomy</a></td><td>IKS</td><td>Triine Piirsalu</td><td>37.57</td><td>5.59 </td><td>-15.43</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7013/Serious-Helper-Forest-Land-Chilabo/">Serious Helper Forest Land Chilabo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7013/Serious-Helper-Forest-Land-Chilabo/">Chi</a></td><td>SHE</td><td>Meiri Soon</td><td>37.65</td><td>5.58 </td><td>-15.35</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7312/Lizziras-Athletic-Zafirah/">Lizzira's Athletic Zafirah</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7312/Lizziras-Athletic-Zafirah/">Zemi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>39.01</td><td>5.38 </td><td>-13.99</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Frida</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Fi</a></td><td>JRT</td><td>Kairi Raamat</td><td>39.84</td><td>5.27 </td><td>-13.16</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Wandapesa Pina Colada Zinnia Zelda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Zinni</a></td><td>SHE</td><td>Tuuli Vaino</td><td>40.15</td><td>5.23 </td><td>-12.85</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Caro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Karo</a></td><td>SHE</td><td>Mia-Kärt Kaas</td><td>44.89</td><td>4.68 </td><td>-8.11</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Nice Of You To Come Bye Into The Dark</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Reti</a></td><td>HOR</td><td>Inge Ringmets</td><td>34.17</td><td>6.15 </td><td>-18.83</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Elbar's Golden Sunrise</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7035/Elbars-Golden-Sunrise/">Sannu</a></td><td>SHE</td><td>Aila Laht</td><td>37.2</td><td>5.65 </td><td>-15.8</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7455/Csudacifra-Felho/">Csudacifra Felhö</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7455/Csudacifra-Felho/">Felö</a></td><td>MUD</td><td>Mia Põder</td><td>37.9</td><td>5.54 </td><td>-15.1</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>51.92</td><td>4.04 </td><td>-1.08</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6611/Kika-Iz-Tvrdavice/">Kika Iz Tvrdavice</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6611/Kika-Iz-Tvrdavice/">Kika</a></td><td>HOR</td><td>Kairi Raamat</td><td>55.34</td><td>3.79 </td><td>2.34</td><td>5</td><td>7.34</td><td>väga hea</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6088/Bodeguita-Del-Medio-Swiss-Tricolor/">Bodeguita Del Medio Swiss Tricolor</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6088/Bodeguita-Del-Medio-Swiss-Tricolor/">Bosu</a></td><td>EKK</td><td>Hedi Peterson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Puszta's Legacy Altariel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Nèra</a></td><td>MUD</td><td>Külliki Vain</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7456/Jiang-Bai-Metis/">Jiang Bai Metis</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7456/Jiang-Bai-Metis/">Medis</a></td><td>BC</td><td>Natalia Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7058/Azzure-Gates-Of-Heaven/">Azzure Gates Of Heaven</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7058/Azzure-Gates-Of-Heaven/">Mürru</a></td><td>MUD</td><td>Toomas Pent</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6262/Skovfarmens-Black-Peek-A-Boo/">Skovfarmen's Black Peek A Boo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6262/Skovfarmens-Black-Peek-A-Boo/">Nali</a></td><td>KEL</td><td>Inessa Zaitseva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6295/Glaginye-Kynuna/">Glaginye Kynuna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6295/Glaginye-Kynuna/">Nullah</a></td><td>KEL</td><td>Tiina Kurs</td><td>37.56</td><td>5.86 </td><td>-17.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Toberoi Birch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Piki</a></td><td>BC</td><td>Stefi Praakli</td><td>38.91</td><td>5.65 </td><td>-16.09</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td>42.84</td><td>5.14 </td><td>-12.16</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6230/Aimy-Great-Joy/">Aimy Great Joy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6230/Aimy-Great-Joy/">Piper</a></td><td>CHO</td><td>Merit Rahnik</td><td>43.66</td><td>5.04 </td><td>-11.34</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7320/Peak-River-So-Lovely-Minni/">Peak River So Lovely Minni</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7320/Peak-River-So-Lovely-Minni/">Minni</a></td><td>ALK</td><td>Anar Park</td><td>39.79</td><td>5.53 </td><td>-15.21</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6160/Piggylands-You-Know-My-Name/">Piggyland's You Know My Name</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6160/Piggylands-You-Know-My-Name/">Killu</a></td><td>BC</td><td>Ülli Saar</td><td>45.67</td><td>4.82 </td><td>-9.33</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Breuddwyd Firesoul Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Freya</a></td><td>WSS</td><td>Kati Elvelt</td><td>49.37</td><td>4.46 </td><td>-5.63</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6919/Bimbiks-Unica/">Bimbik's Unica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6919/Bimbiks-Unica/">Unica</a></td><td>ISS</td><td>Terje Sepp</td><td>49.61</td><td>4.43 </td><td>-5.39</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7255/Catori-Gamora-Dark-Side-Legion/">Catori Gamora Dark Side Legion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7255/Catori-Gamora-Dark-Side-Legion/">Shelby</a></td><td>KEL</td><td>Birgit Piho</td><td>41.79</td><td>5.26 </td><td>-13.21</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6795/Bimbiks-Phoebe/">Bimbik's Phoebe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6795/Bimbiks-Phoebe/">Phoebe</a></td><td>ISS</td><td>Stefani Jakuš</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5925/Maeglin-Odete/">Maeglin Odete</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5925/Maeglin-Odete/">Tete</a></td><td>BC</td><td>Kadi Saviauk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7492/My-Trusted-Friend-Be-Luna/">My Trusted Friend Be Luna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7492/My-Trusted-Friend-Be-Luna/">Luna</a></td><td>BC</td><td>Viktoria Lumbe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7154/Orome-Du-Mourioche/">Orome Du Mourioche</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7154/Orome-Du-Mourioche/">O</a></td><td>PÜP</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7059/Emmi/">Emmi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7059/Emmi/">Emmi</a></td><td>MIX</td><td>Inge Ringmets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo Hendl</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo</a></td><td>BC</td><td>Natalja Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7196/Firework-Hill-My-Bran/">Firework Hill My Bran</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7196/Firework-Hill-My-Bran/">Bran</a></td><td>BC</td><td>Sirje Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7230/Windwarriors-Finn-Fever/">Windwarrior's Finn Fever</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7230/Windwarriors-Finn-Fever/">Volli</a></td><td>ACD</td><td>Dagni-Alice Viidu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6570/Karolegotto-Kumquat/">Karolegotto Kumquat</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6570/Karolegotto-Kumquat/">Mimi</a></td><td>RVK</td><td>Karoliina Kansi</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Proforza Magnificent</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Fay</a></td><td>BC</td><td>Saara Vällik</td><td>36.4</td><td>6.04 </td><td>-18.6</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6696/Fair-Helloiz-Derecho/">Fair Helloiz Derecho</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6696/Fair-Helloiz-Derecho/">Dex</a></td><td>BC</td><td>Marta Miil</td><td>37.59</td><td>5.85 </td><td>-17.41</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Fire Rock Edha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Edha</a></td><td>BC</td><td>Saara Vällik</td><td>39.16</td><td>5.62 </td><td>-15.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Follow The Leader Queen Of Hearts</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Uma</a></td><td>BC</td><td>Natalja Garastsenko</td><td>40.3</td><td>5.46 </td><td>-14.7</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Pamparix Golden Fay</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5927/Pamparix-Golden-Fay/">Lotta</a></td><td>CPK</td><td>Kaisa Karjus</td><td>44.47</td><td>4.95 </td><td>-10.53</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Kätlin Martinson</td><td>47.55</td><td>4.63 </td><td>-7.45</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Fire Rock Erk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Erk</a></td><td>BC</td><td>Marko Visse</td><td>38.08</td><td>5.78 </td><td>-16.92</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6308/Follow-The-Leader-Ace-Of-Trumps/">Follow The Leader Ace Of Trumps</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6308/Follow-The-Leader-Ace-Of-Trumps/">Tezzi</a></td><td>BC</td><td>Aleksandr Drozdov</td><td>39.77</td><td>5.53 </td><td>-15.23</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5924/Never-Never-Land-Lvana/">Never Never Land L'vana</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5924/Never-Never-Land-Lvana/">Mõsh</a></td><td>BC</td><td>Olga Uleksina</td><td>41.61</td><td>5.29 </td><td>-13.39</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7152/Agilita-Emilita-Koltije/">Agilita Emilita Koltije</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7152/Agilita-Emilita-Koltije/">Emily</a></td><td>CPK</td><td>Kaisa Karjus</td><td>45.73</td><td>4.81 </td><td>-9.27</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td>38.09</td><td>5.78 </td><td>-16.91</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7151/Can-Fly-Neverending-Force/">Can Fly Neverending Force</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7151/Can-Fly-Neverending-Force/">Eddy</a></td><td>BC</td><td>Liina Siirus</td><td>38.89</td><td>5.66 </td><td>-16.11</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Cordelia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Corry</a></td><td>BC</td><td>Reet Sai</td><td>39.74</td><td>5.54 </td><td>-15.26</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6714/Fair-Helloiz-Diamond/">Fair Helloiz Diamond</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6714/Fair-Helloiz-Diamond/">Tyron</a></td><td>BC</td><td>Kadi Karu</td><td>43.29</td><td>5.08 </td><td>-11.71</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Momento Mistika Sailing To Peak River</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Kätu</a></td><td>ALK</td><td>Annika Maripuu</td><td>43.56</td><td>5.05 </td><td>-11.44</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6535/Midnight-Breeze-Ausyte/">Midnight Breeze Ausyte</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6535/Midnight-Breeze-Ausyte/">Micky</a></td><td>ALK</td><td>Iris Paarop</td><td>39.33</td><td>5.59 </td><td>-15.67</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Born To Win Warrior Danger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Danger</a></td><td>VLK</td><td>Mari Mangusson</td><td>42.95</td><td>5.12 </td><td>-12.05</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Gaba Glamorous Olbramovicky Kvitek</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Glämm</a></td><td>MAL</td><td>Jaanika Lillenberg</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Capricole Crazy About You</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Olli</a></td><td>ALK</td><td>Tuuli Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Fire Rock Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Sass</a></td><td>BC</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6731/Follow-The-Leader-For-Fire-Rock/">Follow The Leader For Fire Rock</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6731/Follow-The-Leader-For-Fire-Rock/">Fram</a></td><td>BC</td><td>Marko Visse</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/7036/Fire-Rock-Inspire/">Fire Rock Inspire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7036/Fire-Rock-Inspire/">Nete</a></td><td>BC</td><td>Triin Jaaniste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>